<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/bc5a1551-6d2e-4de4-9454-e1247c83e356.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Maria Botchkareva 

<p>

<span class="LO p40 Hostile_encounter-Side1 " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:40</span>&nbsp;Maria</span>
<span class="LO p40 Hostile_encounter-Side1 " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Leontievna</span>
<span class="LO p40 Hostile_encounter-Side1 " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Botchkareva</span>(en russe : Мария Леонтьевна Бочкарёва), surnommée Yashka, née en 1889 dans le gouvernement de Novgorod et exécutée en 1920 par la tchéka à Krasnoïarsk, était une femme russe qui 
<span class="LO p40 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">combattit</span><a id="p40"></a><span class="LO p40 Hostile_encounter-TARGET" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)"> <sub>Hostile_encounter:40</sub> </span>
<span class="LO p40 Hostile_encounter-Duration " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:40</span>&nbsp;lors</span>
<span class="LO p40 Hostile_encounter-Duration " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">de</span>
<span class="LO p40 Hostile_encounter-Duration " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">la</span>
<span class="LO p40 Hostile_encounter-Duration " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Première</span>
<span class="LO p40 Hostile_encounter-Duration " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">Guerre</span>
<span class="LO p40 Hostile_encounter-Duration " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">mondiale</span>et fonda le « bataillon féminin de la mort » composé exclusivement de femmes. 

<p>
Première Guerre mondiale 

<p>
Maria Botchkareva 

<p>
Maria Leontievna Botchkareva (en russe : Мария Леонтьевна Бочкарёва), surnommée Yashka, née en 1889 dans le gouvernement de Novgorod et exécutée en 1920 par la tchéka à Krasnoïarsk, était une femme russe qui 
<span class="LO p105 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">combattit</span><a id="p105"></a><span class="LO p105 Hostile_encounter-TARGET" onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)"> <sub>Hostile_encounter:105</sub> </span>
<span class="LO p105 Hostile_encounter-Duration " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:105</span>&nbsp;lors</span>
<span class="LO p105 Hostile_encounter-Duration " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">de</span>
<span class="LO p105 Hostile_encounter-Duration " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">la</span>
<span class="LO p105 Hostile_encounter-Duration " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">Première</span>
<span class="LO p105 Hostile_encounter-Duration " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">Guerre</span>
<span class="LO p105 Hostile_encounter-Duration " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">mondiale</span>et fonda le « bataillon féminin de la mort » composé exclusivement de femmes. 

<p>
Le bataillon n' est engagé qu' une seule fois au front les 8 et 9 juillet 1917 à Smorgon, à 110 km au nord-ouest de Minsk. 

<p>
Encadré par des soldats de métier, mais 
<span class="LO p173 Losing-Owner " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">&nbsp;<span class="subb">Losing-Owner:173</span>&nbsp;les</span>
<span class="LO p173 Losing-Owner " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">femmes</span>
<span class="LO p173 Losing-Owner " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">-</span>
<span class="LO p173 Losing-Owner " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">soldats</span>paient leur inexpérience par 
<span class="LO p173 Losing-Possession " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">&nbsp;<span class="subb">Losing-Possession:173</span>&nbsp;de</span>
<span class="LO p173 Losing-Possession " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">lourdes</span>
<span class="LO p173 Losing-TARGET LU" onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">pertes</span><a id="p173"></a><span class="LO p173 Losing-TARGET" onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)"> <sub>Losing:173</sub> </span>. 

<p>
Fidèle au tsar, 
<span class="LO p181 Arrest-Suspect " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Arrest-Suspect:181</span>&nbsp;Botchkareva</span>est 
<span class="LO p181 Arrest-TARGET LU" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">arrêtée</span><a id="p181"></a><span class="LO p181 Arrest-TARGET" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)"> <sub>Arrest:181</sub> </span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Arrest-Time:181</span>&nbsp;au</span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">lendemain</span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">de</span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">la</span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">Révolution</span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">d'</span>
<span class="LO p181 Arrest-Time " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">Octobre</span>. 

<p>
Elle échappe à l' 
<span class="LO p194 Creating-TARGET LU" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">exécution</span><a id="p194"></a><span class="LO p194 Creating-TARGET" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)"> <sub>Creating:194</sub> </span>en s' enfuyant à Vladivostok où elle s' embarque pour les États-Unis. 

<p>
Elle est reçue à la Maison - Blanche par Woodrow Wilson. 

<p>
Elle se rend ensuite au Royaume-Uni où elle rencontre Churchill et le roi Georges V. Elle y gagne le surnom de « Jeanne d' Arc russe ». 

<p>
le 27 août 1918, elle retourne à Arkhangelsk avec les troupes britanniques. 

<p>
À la 
<span class="LO p264 Request-TARGET LU" onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">demande</span><a id="p264"></a><span class="LO p264 Request-TARGET" onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)"> <sub>Request:264</sub> </span>
<span class="LO p264 Request-Speaker " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">&nbsp;<span class="subb">Request-Speaker:264</span>&nbsp;de</span>
<span class="LO p264 Request-Speaker " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">Koltchak</span>, 
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">&nbsp;<span class="subb">Request-Message:264</span>&nbsp;elle</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">forme</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">une</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">unité</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">d'</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">infirmières</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">intégrée</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">à</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">la</span>
<span class="LO p264 Request-Message " onMouseOver="changeClass('p264', true)" onMouseOut="changeClass('p264', false)">Croix-Rouge</span>. 

<p>
Au cours du repli des Armées blanches elle tombe aux mains de la Tcheka qui l' exécute d' une balle dans la nuque. 

<p>
Le 9 janvier 1992 le procureur de l' oblast d' Omsk réhabilite Maria Botchkareva, annulant la décision de la tcheka du gouvernement d' Omsk du 15 mai 1920. 

</body>
